$.ajax({
    dataType: "text",
    url: "closed.txt",
    cache: false,
    success: function (value) {
        if (value !== "true")
            return;
        $('#closed').html( /*html*/ `
            <div class="alert alert-warning" role="alert">
                <strong>My commissions are currently closed.</strong>
                <br>If you are willing to wait until they reopen, you can still contact me with a summary of your request.
                <br>Alternatively, you can also commission my friend <a href="https://quarris.github.io/commissions">Quarris</a>, who has done some great work in the past.
            </div>
        `);
    }
});